<!--
  Copyright (c) 2019 The Nuinalp Authors. All rights reserved.
  Use of this source code is governed by a BSD-style license that can be
  found in the LICENSE file.
-->

<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=5.0">
  <title>NvNavigationView - Nuiverse UI</title>
  <link rel="stylesheet" href="/build/nuiverse-ui.css">
  <script type="module" src="/build/nuiverse-ui.esm.js"></script>
  <script nomodule src="/build/nuiverse-ui.js"></script>

</head>
<body>
  <div class="demo-component">
    <h1>Navigation View</h1>
    <h3>Types</h3>
    <div class='nv-px-4'>
      <ul>
        <li><a href="./nv-navigation-view/navigation-view-1.html">Left</a></li>
        <li><a href="./nv-navigation-view/navigation-view-2.html">Top</a></li>
        <li><a href="./nv-navigation-view/navigation-view-3.html">Top fixed</a></li>
        <li><a href="./nv-navigation-view/navigation-view-4.html">Top w/ center slot</a></li>
      </ul>
    </div>
  </div>
</body>
</html>
